import { jsx as e } from "react/jsx-runtime";
import { Render as l } from "./index-Render.js";
import "react";
const c = (r) => {
  const {
    currentTab: n,
    value: o,
    children: t,
    keepInDom: i
  } = r;
  return e(l, {
    if: n === o,
    keepInDom: i,
    children: e("div", {
      role: "tabpanel",
      children: t
    })
  });
};
export {
  c as TabPanel
};
